## libmath-round-perl 0.06

=== debian/changelog ===
libmath-round-perl (0.06-4) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * This is the first 0.06* package that actually contains 0.06 and not 0.05.
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Carlo Segre ]
  * debian/changelog fix encoding error in line 17.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Apply wrap-and-sort
  * Fix lintian warning copyright-refers-to-symlink-license
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Switch to source format "3.0 (quilt)"
    + Add Makefile.old to debian/clean to be able to build twice in a row
  * Revamp debian/rules:
    + Fix lintian warning debian-rules-missing-recommended-target
    + Fix lintian warning dh_installmanpages-is-obsolete
    + Replace "dh_clean -k" with "dh_prep"
    + Use dh_auto_{configure,build,test,install,clean}, drop dh_movefiles
      - Fixes lintian warning debian-rules-makemaker-prefix-is-deprecated
      - Enables running the test suite at build time
    + Remove manual stamp file removal, now done by dh_clean
    + Drop obsolete parameter from dh_installchangelogs
    + Move dh_installdocs parameters to debian/docs
    + Remove obsolete variables
    + Finally switch to a minimal dh-style debian/rules file
  * No more install MANIFEST as documentation
  * Bump Standards-Version to 3.9.5 (no further changes)

 -- Axel Beckert <abe@debian.org>  Tue, 24 Dec 2013 04:09:55 +0100

libmath-round-perl (0.06-3) unstable; urgency=low

  * Don't ignore errors from make clean.

 -- Carlo Segre <segre@debian.org>  Sat, 18 Aug 2007 09:21:47 -0500

libmath-round-perl (0.06-2) UNRELEASED; urgency=low

  * upgraded to Version 3 debian/watch file

 -- Carlo Segre <segre@debian.org>  Sat,  2 Dec 2006 11:02:11 -0600

libmath-round-perl (0.06-1) unstable; urgency=low

  * New upstream release
  * New Maintainer (Closes: #400367)
    Debian Perl Group <pkg-perl-maintainer@lists.alioth.debian.org>
    via Carlo Segre <segre@debian.org>

 -- Carlo Segre <segre@debian.org>  Sat,  2 Dec 2006 10:38:08 -0600

libmath-round-perl (0.05-1) unstable; urgency=low

  * New upstream release

 -- Matt Hope <dopey@debian.org>  Sun, 20 Oct 2002 02:37:14 +1000

libmath-round-perl (0.04-2) unstable; urgency=low

  * Corrected package description.

 -- Matt Hope <dopey@debian.org>  Wed,  3 Apr 2002 12:24:16 +1000

libmath-round-perl (0.04-1) unstable; urgency=low

  * New upstream release
  * Initial Debian package
    Closes: Bug#137421 [ITP: libmath-round-perl]

 -- Matt Hope <dopey@debian.org>  Sat,  9 Mar 2002 12:22:49 +1100
