=== debian/control ===
Source: libmath-round-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carlo Segre <segre@debian.org>
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Math-Round
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-round-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-round-perl.git

Package: libmath-round-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl extension for rounding numbers
 Math::Round supplies functions that will round numbers in different
 ways.
