## libmath-round-perl 0.07

=== debian/changelog ===
libmath-round-perl (0.07-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmath-round-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 17:01:17 +0100

libmath-round-perl (0.07-2) unstable; urgency=medium

  [ Axel Beckert ]
  TODO: Clarify license of debian packaging

  * debian/copyright:
    + Convert to machine readable DEP-5 format
    + Update copyright years
    + Switch source from search.cpan.org to metacpan.org URL
    + Update Matt Hope's e-mail address. Thanks DUCK!

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Carlo Segre from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 19:09:17 +0100

libmath-round-perl (0.07-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 12:26:13 +0100

libmath-round-perl (0.07-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Add debian/upstream/metadata
  * Import upstream version 0.07
  * Declare compliance with Debian Policy 3.9.6 (no other changes needed)
  * Add a "Testsuite: autopkgtest-pkg-perl" header

 -- Axel Beckert <abe@debian.org>  Tue, 28 Apr 2015 00:11:53 +0200
