=== debian/watch ===
version=4
https://metacpan.org/release/Math-Round   .*/Math-Round-v?@ANY_VERSION@@ARCHIVE_EXT@$
