## libmath-round-perl 0.08

=== debian/changelog ===
libmath-round-perl (0.08-1) unstable; urgency=medium

  * Import upstream version 0.08.
  * Refresh debian/copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Add debian/upstream/metadata.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Oct 2023 02:27:29 +0200
