=== debian/control ===
Source: libmath-round-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-round-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-round-perl.git
Homepage: https://metacpan.org/release/Math-Round
Rules-Requires-Root: no

Package: libmath-round-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl extension for rounding numbers
 Math::Round supplies functions that will round numbers in different
 ways.
